msgid ""
msgstr ""
"Project-Id-Version: ainia\n"
"POT-Creation-Date: 2016-02-04 13:47+0100\n"
"PO-Revision-Date: 2017-01-24 11:49+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../inc/acf/js/field-group.js:459 ../inc/acf/js/field-group.min.js:1
msgid "title_is_required"
msgstr ""

#: ../inc/acf/js/field-group.js:535 ../inc/acf/js/field-group.min.js:1
msgid "move_to_trash"
msgstr ""

#: ../inc/acf/js/field-group.js:902 ../inc/acf/js/field-group.js:903
#: ../inc/acf/js/field-group.min.js:1 ../inc/acf/admin/field-group.php:209
#: ../inc/acf/api/api-field-group.php:577
msgid "copy"
msgstr ""

#: ../inc/acf/js/field-group.js:990 ../inc/acf/js/field-group.min.js:1
msgid "move_field_warning"
msgstr ""

#: ../inc/acf/js/field-group.js:998 ../inc/acf/js/field-group.min.js:1
msgid "move_field"
msgstr ""

#: ../inc/acf/js/field-group.js:1854 ../inc/acf/js/field-group.min.js:1
msgid "null"
msgstr ""

#: ../inc/acf/js/field-group.js:2314 ../inc/acf/js/field-group.min.js:1
msgid "hide_show_all"
msgstr ""

#: ../inc/acf/js/input.js:1797 ../inc/acf/js/input.js:4276
#: ../inc/acf/js/input.js:4404 ../inc/acf/js/input.js:4405
#: ../inc/acf/js/input.min.js:1 ../inc/acf/js/input/acf.js:1552
#: ../inc/acf/js/input/image.js:38 ../inc/acf/js/input/image.js:166
#: ../inc/acf/js/input/image.js:167 ../inc/acf/pro/js/pro-input.js:1474
#: ../inc/acf/pro/js/pro-input.js:1475 ../inc/acf/pro/js/pro-input.min.js:1
msgid "image"
msgstr ""

#: ../inc/acf/js/input.js:2081 ../inc/acf/js/input.min.js:1
#: ../inc/acf/js/input/acf.js:1836
msgid "expand_details"
msgstr ""

#: ../inc/acf/js/input.js:2082 ../inc/acf/js/input.min.js:1
#: ../inc/acf/js/input/acf.js:1837
msgid "collapse_details"
msgstr ""

#: ../inc/acf/js/input.js:2705 ../inc/acf/js/input.min.js:1
#: ../inc/acf/js/input/acf.js:2460
msgid "unload"
msgstr ""

#: ../inc/acf/js/input.js:3543 ../inc/acf/js/input.js:3670
#: ../inc/acf/js/input.js:3671 ../inc/acf/js/input.min.js:1
#: ../inc/acf/js/input/file.js:39 ../inc/acf/js/input/file.js:166
#: ../inc/acf/js/input/file.js:167
msgid "file"
msgstr ""

#: ../inc/acf/js/input.js:4906 ../inc/acf/js/input.js:4961
#: ../inc/acf/js/input.js:5119 ../inc/acf/js/input.min.js:2
#: ../inc/acf/js/input/relationship.js:166
#: ../inc/acf/js/input/relationship.js:221
#: ../inc/acf/js/input/relationship.js:379
msgid "relationship"
msgstr ""

#: ../inc/acf/pro/js/pro-field-group.js:663
#: ../inc/acf/pro/js/pro-field-group.min.js:1
#: ../inc/acf/pro/js/pro-input.js:599 ../inc/acf/pro/js/pro-input.js:604
#: ../inc/acf/pro/js/pro-input.js:627 ../inc/acf/pro/js/pro-input.js:633
#: ../inc/acf/pro/js/pro-input.js:657 ../inc/acf/pro/js/pro-input.js:662
#: ../inc/acf/pro/js/pro-input.js:663 ../inc/acf/pro/js/pro-input.js:683
#: ../inc/acf/pro/js/pro-input.js:689 ../inc/acf/pro/js/pro-input.js:690
#: ../inc/acf/pro/js/pro-input.js:729 ../inc/acf/pro/js/pro-input.js:737
#: ../inc/acf/pro/js/pro-input.js:758 ../inc/acf/pro/js/pro-input.js:766
#: ../inc/acf/pro/js/pro-input.min.js:1
msgid "flexible_content"
msgstr ""

#: ../inc/acf/pro/js/pro-input.js:358 ../inc/acf/pro/js/pro-input.js:421
#: ../inc/acf/pro/js/pro-input.min.js:1
msgid "repeater"
msgstr ""

#: ../inc/acf/pro/js/pro-input.js:1437 ../inc/acf/pro/js/pro-input.js:1449
#: ../inc/acf/pro/js/pro-input.js:1579 ../inc/acf/pro/js/pro-input.js:1597
#: ../inc/acf/pro/js/pro-input.min.js:1
msgid "gallery"
msgstr ""

#: ../Copia de user.php:12 ../user.php:12
msgid "Readed"
msgstr "Leidos"

#: ../Copia de user.php:13 ../user.php:13
msgid "Logins"
msgstr "Accesos"

#: ../Copia de user.php:14 ../inc/acf/admin/views/field-group-options.php:112
#: ../user.php:14
msgid "Comments"
msgstr "Comentarios"

#: ../Copia de user.php:15 ../user.php:15
msgid "Recommendations"
msgstr "Recomendaciones"

#: ../Copia de user.php:122 ../user.php:119
msgid "This feed is private"
msgstr "Este RSS es privado"

#: ../Copia de user.php:164 ../user.php:161
msgid "Biographical Info"
msgstr "Información Biográfica"

#: ../Copia de user.php:170 ../user.php:167
msgid "Share a little biographical information to fill out your profile. This may be shown publicly."
msgstr "Comparta un poco de información en su perfil, se mostrará públicamente."

#: ../Copia de user.php:193 ../user.php:190
msgid "Ainia Profile Information"
msgstr "Información Ampliada del Perfil"

#: ../Copia de user.php:196 ../user.php:193
msgid "Day interval for newsletter"
msgstr "Intervalo para el newsletter"

#: ../Copia de user.php:199 ../user.php:196
msgid "Don't send newsletter"
msgstr "No enviar "

#: ../Copia de user.php:200 ../user.php:197
msgid "Every Day"
msgstr "Cada día"

#: ../Copia de user.php:201 ../user.php:198
msgid "Three Days"
msgstr "Cada tres días"

#: ../Copia de user.php:202 ../user.php:199
msgid "Once a Week"
msgstr "Una vez a la semana"

#: ../Copia de user.php:203 ../user.php:200
msgid "Every Fifteen Days"
msgstr "Cada quince días"

#: ../Copia de user.php:204 ../user.php:201
msgid "Once a Month"
msgstr "Una vez al mes"

#: ../Copia de user.php:208 ../user.php:205
msgid "Last email for this user was sent on"
msgstr "El último email fue enviado a este usuario el"

#: ../Copia de user.php:209 ../user.php:206
msgid "This user has not yet received the newsletter"
msgstr "Nunca se ha enviado el newsletter a este usuario"

#: ../ajax.php:14
msgid "This post was successfully sent by email to"
msgstr "Esta entrada fue enviada correctamente por e-mail a"

#: ../ajax.php:15
msgid "Error. E-mail has not been sent."
msgstr "Error. El email no se pudo enviar."

#: ../ajax.php:17
msgid "Error. Could not add post to project."
msgstr "Error. No se pudo añadir la entrada al Proyecto."

#: ../ajax.php:18
msgid "This post was added to the project"
msgstr "La entrada fue añadida al Proyecto."

#: ../ajax.php:19
msgid "The post was removed from project"
msgstr "La entrada fue eliminada del Proyecto."

#: ../ajax.php:22
msgid "Error. Could not classify post."
msgstr "Error. No se pudo clasificar la entrada."

#: ../ajax.php:23
msgid "This post was classified correctly in category"
msgstr "La entrada fue clasificada correctamente en la categoría"

#: ../ajax.php:24
msgid "Error. Could not add tag."
msgstr "Error. No se pudo añadir la etiqueta."

#: ../ajax.php:25
msgid "The post was tagged correctly."
msgstr "La entrada fue etiquetada."

#: ../ajax.php:26
msgid "Post was added to favourites list."
msgstr "La entrada se añadió a la lista de favoritos."

#: ../ajax.php:27
msgid "Post was removed from favourites list."
msgstr "La entrada se eliminó de la lista de favoritos."

#: ../ajax.php:28
msgid "Is Favourite!"
msgstr "¡ Favorito !"

#: ../ajax.php:29 ../ajax.php:299
msgid "Remove"
msgstr "Eliminar"

#: ../ajax.php:30
msgid "Not Favourite"
msgstr "No es favorito"

#: ../ajax.php:31 ../ajax.php:302
msgid "Add"
msgstr "Añadir"

#: ../ajax.php:32
msgid "Error. Action was not done."
msgstr "Error. La acción no pudo realizarse."

#: ../ajax.php:33
msgid "Error. Recommendation has not been sent."
msgstr "Error. La recomendación no se pudo enviar."

#: ../ajax.php:34
msgid "A recommendation email has been sent to"
msgstr "Se ha enviado una recomendación a"

#: ../ajax.php:36
msgid "No projects in this dates range"
msgstr "No hay proyectos en este rango de fechas"

#: ../ajax.php:37
msgid "Please select some projects"
msgstr "Por favor seleccione alguna Proyecto"

#: ../ajax.php:75
msgid " recommends a link to you."
msgstr " te recomienda una entrada."

#: ../ajax.php:76
#, php-format
msgid "This is an automatic email. %s recomends you this link: <a href='%s'>%s</a>"
msgstr "Este es un e-mail automático.  %s te recomienda este enlace: <a href='%s'>%s</a>"

#: ../ajax.php:105 ../ajax.php:223
msgid "Tagged as: "
msgstr "Etiquetado como:"

#: ../ajax.php:190 ../inc/acf/admin/views/field-group-field.php:54
#: ../user-tracking/user_relations_list_table.php:46
#: ../user-tracking/user_relations_list_table.php:61
#: ../user-tracking/user_relations_list_table.php:66
#: ../user-tracking/user_relations_list_table.php:72
msgid "Edit"
msgstr "Editar"

#: ../ajax.php:193
#, php-format
msgid "%d times readed"
msgstr "%d veces leido"

#: ../ajax.php:198
msgid "Posts Categories:"
msgstr ""

#: ../ajax.php:213 ../cron_tasks.php:116
msgid "Categorized in&#58; "
msgstr "Con las categorías; "

#: ../ajax.php:216
msgid "Add Category"
msgstr "Añadir Descriptor"

#: ../ajax.php:227
msgid "Add Tag"
msgstr "Añadir Manifestación"

#: ../ajax.php:232 ../taxonomy_scope.php:11 ../taxonomy_scope.php:13
msgid "Scope"
msgstr "Ámbito"

#: ../ajax.php:239
msgid "In Project: "
msgstr "En Proyecto:"

#: ../ajax.php:242 ../ajax.php:277
msgid "Add to Project"
msgstr "Añadir a Proyecto"

#: ../ajax.php:249
msgid "In Projects : "
msgstr "En Proyectos:"

#: ../ajax.php:268
msgid "-- none --"
msgstr "-- ninguno --"

#: ../ajax.php:287
msgid "Source&#58;"
msgstr "Fuente&#58;"

#: ../ajax.php:289
msgid "Read Original&raquo;"
msgstr "Leer original&raquo;"

#: ../ajax.php:298
msgid "Is Favorite!"
msgstr "Es Favorito!"

#: ../ajax.php:301
msgid "Not Favorite"
msgstr "No es Favorito"

#: ../ajax.php:306
msgid "Recommend to:"
msgstr "Recomendar a:"

#: ../ajax.php:308
msgid "Send"
msgstr "Enviar"

#: ../ajax.php:312
msgid "Send to:"
msgstr "Enviar a:"

#: ../ajax.php:314
msgid "Send E-Mail"
msgstr "Enviar E-mail"

#: ../ajax.php:392
msgid "1. Proyectos por Importancia"
msgstr ""

#: ../ajax.php:393
msgid "2. Proyectos por Horizonte"
msgstr ""

#: ../ajax.php:394
msgid "3. Proyectos por Prioridad"
msgstr ""

#: ../cron_tasks.php:132 ../user-tracking/user_hooks.php:171
msgid "AINIA iWatch Newsletter"
msgstr "Boletín AINIA iWatch"

#: ../cron_tasks.php:174 ../options-page.php:180
#, php-format
msgid "%d posts imported from crawler"
msgstr "%d entradas importadas del rastreador"

#: ../functions.php:31
#, php-format
msgid "<span class=\"posted-on\">Posted on %1$s</span><span class=\"byline\"> by %2$s</span>"
msgstr "<span class=\"posted-on\">Publicado el %1$s</span><span class=\"byline\"> por %2$s</span>"

#: ../functions.php:39
#, php-format
msgid "View all posts by %s"
msgstr "Ver todas las entradas de %s"

#: ../functions.php:59
msgid "Read More &raquo;"
msgstr "Leer Más &raquo;"

#: ../functions.php:78
msgid "Downloads"
msgstr "Descargas"

#: ../graph1.js.php:66 ../graphs.php:186
#: ../user-tracking/user_relations_list_table.php:256
#: ../user-tracking/user_relations_list_table.php:262
#: ../user-tracking/user_relations_list_table.php:397
#: ../user-tracking/user_relations_list_table.php:406
msgid "Date"
msgstr "Fecha"

#: ../graphs.php:156
msgid "Evolución"
msgstr ""

#: ../hide-others-posts.php:34 ../hide-others-posts.php:39
#: ../hide-others-posts.php:44 ../hide-others-posts.php:49
#: ../hide-others-posts.php:54
#, php-format
msgid "<a href=\"%s\""
msgstr "<a href=\"%s\""

#: ../hide-others-posts.php:94
#, php-format
msgid "All <span class=\"count\">(%s)</span>"
msgstr "All <span class=\"count\">(%s)</span>"

#: ../hide-others-posts.php:104
#, php-format
msgid "Detached <span class=\"count\">(%s)</span>"
msgstr "Detached <span class=\"count\">(%s)</span>"

#: ../inc/acf/acf.php:63
msgid "Advanced Custom Fields"
msgstr ""

#: ../inc/acf/acf.php:246
msgid "Field&nbsp;Groups"
msgstr ""

#: ../inc/acf/acf.php:247
msgid "Field Group"
msgstr ""

#: ../inc/acf/acf.php:248 ../inc/acf/acf.php:274
#: ../inc/acf/pro/fields/flexible-content.php:517
#, fuzzy
msgid "Add New"
msgstr "Añadir Nota"

#: ../inc/acf/acf.php:249
msgid "Add New Field Group"
msgstr ""

#: ../inc/acf/acf.php:250
msgid "Edit Field Group"
msgstr ""

#: ../inc/acf/acf.php:251
msgid "New Field Group"
msgstr ""

#: ../inc/acf/acf.php:252
msgid "View Field Group"
msgstr ""

#: ../inc/acf/acf.php:253
msgid "Search Field Groups"
msgstr ""

#: ../inc/acf/acf.php:254
msgid "No Field Groups found"
msgstr ""

#: ../inc/acf/acf.php:255
msgid "No Field Groups found in Trash"
msgstr ""

#: ../inc/acf/acf.php:272 ../inc/acf/admin/field-group.php:211
#: ../inc/acf/admin/field-group.php:242 ../inc/acf/admin/field-group.php:281
#: ../inc/acf/admin/field-groups.php:270
msgid "Fields"
msgstr ""

#: ../inc/acf/acf.php:273
msgid "Field"
msgstr ""

#: ../inc/acf/acf.php:275
msgid "Add New Field"
msgstr ""

#: ../inc/acf/acf.php:276
#, fuzzy
msgid "Edit Field"
msgstr "Editar Ámbito"

#: ../inc/acf/acf.php:277 ../inc/acf/admin/views/field-group-fields.php:18
#: ../inc/acf/admin/views/settings-info.php:109
msgid "New Field"
msgstr ""

#: ../inc/acf/acf.php:278
msgid "View Field"
msgstr ""

#: ../inc/acf/acf.php:279
#, fuzzy
msgid "Search Fields"
msgstr "Buscar "

#: ../inc/acf/acf.php:280
msgid "No Fields found"
msgstr ""

#: ../inc/acf/acf.php:281
msgid "No Fields found in Trash"
msgstr ""

#: ../inc/acf/admin/admin.php:49
#: ../inc/acf/admin/views/field-group-options.php:110
msgid "Custom Fields"
msgstr ""

#: ../inc/acf/admin/field-group.php:68 ../inc/acf/admin/field-group.php:71
msgid "Field group updated."
msgstr ""

#: ../inc/acf/admin/field-group.php:69
msgid "Custom field updated."
msgstr ""

#: ../inc/acf/admin/field-group.php:70
msgid "Custom field deleted."
msgstr ""

#: ../inc/acf/admin/field-group.php:73
msgid "Field group published."
msgstr ""

#: ../inc/acf/admin/field-group.php:74
msgid "Field group saved."
msgstr ""

#: ../inc/acf/admin/field-group.php:75
msgid "Field group submitted."
msgstr ""

#: ../inc/acf/admin/field-group.php:76
msgid "Field group scheduled for."
msgstr ""

#: ../inc/acf/admin/field-group.php:77
msgid "Field group draft updated."
msgstr ""

#: ../inc/acf/admin/field-group.php:205
msgid "Move to trash. Are you sure?"
msgstr ""

#: ../inc/acf/admin/field-group.php:206
msgid "checked"
msgstr ""

#: ../inc/acf/admin/field-group.php:207
msgid "No toggle fields available"
msgstr ""

#: ../inc/acf/admin/field-group.php:208
msgid "Field group title is required"
msgstr ""

#: ../inc/acf/admin/field-group.php:210
#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:67
#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:162
#: ../inc/acf/admin/views/field-group-locations.php:53
#: ../inc/acf/admin/views/field-group-locations.php:162
#, fuzzy
msgid "or"
msgstr "Formulario"

#: ../inc/acf/admin/field-group.php:212
msgid "Parent fields"
msgstr ""

#: ../inc/acf/admin/field-group.php:213
msgid "Sibling fields"
msgstr ""

#: ../inc/acf/admin/field-group.php:214
msgid "Hide / Show All"
msgstr ""

#: ../inc/acf/admin/field-group.php:215
msgid "Move Custom Field"
msgstr ""

#: ../inc/acf/admin/field-group.php:216
msgid "This field cannot be moved until its changes have been saved"
msgstr ""

#: ../inc/acf/admin/field-group.php:217
msgid "Null"
msgstr ""

#: ../inc/acf/admin/field-group.php:218 ../inc/acf/core/input.php:112
msgid "The changes you made will be lost if you navigate away from this page"
msgstr ""

#: ../inc/acf/admin/field-group.php:243
msgid "Location"
msgstr ""

#: ../inc/acf/admin/field-group.php:244
#: ../inc/acf/pro/api/api-options-page.php:22
#: ../inc/acf/pro/api/api-options-page.php:23
#, fuzzy
msgid "Options"
msgstr "Guardar Configuración"

#: ../inc/acf/admin/field-group.php:285
msgid "Show Field Keys"
msgstr ""

#: ../inc/acf/admin/field-group.php:286
#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:40
#: ../inc/acf/admin/views/field-group-field.php:132
#: ../inc/acf/fields/page_link.php:522 ../inc/acf/fields/page_link.php:536
#: ../inc/acf/fields/post_object.php:460 ../inc/acf/fields/post_object.php:474
#: ../inc/acf/fields/select.php:396 ../inc/acf/fields/select.php:410
#: ../inc/acf/fields/select.php:424 ../inc/acf/fields/select.php:438
#: ../inc/acf/fields/taxonomy.php:630 ../inc/acf/fields/user.php:345
#: ../inc/acf/fields/user.php:359 ../inc/acf/fields/wysiwyg.php:384
#: ../inc/acf/pro/admin/views/settings-updates.php:93
msgid "Yes"
msgstr ""

#: ../inc/acf/admin/field-group.php:287
#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:41
#: ../inc/acf/admin/views/field-group-field.php:133
#: ../inc/acf/fields/page_link.php:523 ../inc/acf/fields/page_link.php:537
#: ../inc/acf/fields/post_object.php:461 ../inc/acf/fields/post_object.php:475
#: ../inc/acf/fields/select.php:397 ../inc/acf/fields/select.php:411
#: ../inc/acf/fields/select.php:425 ../inc/acf/fields/select.php:439
#: ../inc/acf/fields/taxonomy.php:631 ../inc/acf/fields/user.php:346
#: ../inc/acf/fields/user.php:360 ../inc/acf/fields/wysiwyg.php:385
#: ../inc/acf/pro/admin/views/settings-updates.php:102
#, fuzzy
msgid "No"
msgstr "Nota"

#: ../inc/acf/admin/field-group.php:572
msgid "Super Admin"
msgstr ""

#: ../inc/acf/admin/field-group.php:645
#: ../inc/acf/pro/admin/views/options-page.php:52
#, fuzzy
msgid "Publish"
msgstr "Publicadas"

#: ../inc/acf/admin/field-group.php:646
msgid "Pending Review"
msgstr ""

#: ../inc/acf/admin/field-group.php:647
#, fuzzy
msgid "Draft"
msgstr "Borradores"

#: ../inc/acf/admin/field-group.php:648
msgid "Future"
msgstr ""

#: ../inc/acf/admin/field-group.php:649
msgid "Private"
msgstr ""

#: ../inc/acf/admin/field-group.php:650
msgid "Revision"
msgstr ""

#: ../inc/acf/admin/field-group.php:651
msgid "Trash"
msgstr ""

#: ../inc/acf/admin/field-group.php:715
msgid "Front Page"
msgstr ""

#: ../inc/acf/admin/field-group.php:716
msgid "Posts Page"
msgstr ""

#: ../inc/acf/admin/field-group.php:717
msgid "Top Level Page (parent of 0)"
msgstr ""

#: ../inc/acf/admin/field-group.php:718
msgid "Parent Page (has children)"
msgstr ""

#: ../inc/acf/admin/field-group.php:719
msgid "Child Page (has parent)"
msgstr ""

#: ../inc/acf/admin/field-group.php:735
#, fuzzy
msgid "Default Template"
msgstr "Por Defecto"

#: ../inc/acf/admin/field-group.php:757 ../inc/acf/admin/field-group.php:765
#: ../inc/acf/admin/field-group.php:779 ../inc/acf/admin/field-group.php:786
#: ../inc/acf/admin/field-group.php:801 ../inc/acf/admin/field-group.php:811
#: ../inc/acf/fields/file.php:184 ../inc/acf/fields/image.php:175
#: ../inc/acf/pro/fields/gallery.php:562
#: ../user-tracking/user_relations_list_table.php:472
msgid "All"
msgstr "Todo"

#: ../inc/acf/admin/field-group.php:766
msgid "Add / Edit"
msgstr ""

#: ../inc/acf/admin/field-group.php:767
msgid "Register"
msgstr ""

#: ../inc/acf/admin/field-group.php:998
msgid "Move Complete."
msgstr ""

#: ../inc/acf/admin/field-group.php:999
#, php-format
msgid "The %s field can now be found in the %s field group"
msgstr ""

#: ../inc/acf/admin/field-group.php:1001
msgid "Close Window"
msgstr ""

#: ../inc/acf/admin/field-group.php:1036
msgid "Please select the destination for this field"
msgstr ""

#: ../inc/acf/admin/field-group.php:1043
msgid "Move Field"
msgstr ""

#: ../inc/acf/admin/field-groups.php:223
#, php-format
msgid "Field group duplicated! Edit the new \"%s\" field group."
msgstr ""

#: ../inc/acf/admin/field-groups.php:269
msgid "Title"
msgstr ""

#: ../inc/acf/admin/field-groups.php:324 ../inc/acf/admin/settings-info.php:75
#: ../inc/acf/pro/admin/views/settings-updates.php:109
msgid "Changelog"
msgstr ""

#: ../inc/acf/admin/field-groups.php:325
msgid "See what's new in"
msgstr ""

#: ../inc/acf/admin/field-groups.php:325
msgid "version"
msgstr ""

#: ../inc/acf/admin/field-groups.php:327
#, fuzzy
msgid "Resources"
msgstr "Fuentes"

#: ../inc/acf/admin/field-groups.php:329
msgid "Getting Started"
msgstr ""

#: ../inc/acf/admin/field-groups.php:330
#: ../inc/acf/pro/admin/settings-updates.php:51
#: ../inc/acf/pro/admin/views/settings-updates.php:17
#, fuzzy
msgid "Updates"
msgstr "Actualizar Ámbito"

#: ../inc/acf/admin/field-groups.php:331
msgid "Field Types"
msgstr ""

#: ../inc/acf/admin/field-groups.php:332
msgid "Functions"
msgstr ""

#: ../inc/acf/admin/field-groups.php:333
msgid "Actions"
msgstr ""

#: ../inc/acf/admin/field-groups.php:334 ../inc/acf/fields/relationship.php:741
msgid "Filters"
msgstr ""

#: ../inc/acf/admin/field-groups.php:335
msgid "'How to' guides"
msgstr ""

#: ../inc/acf/admin/field-groups.php:336
msgid "Tutorials"
msgstr ""

#: ../inc/acf/admin/field-groups.php:341
msgid "Created by"
msgstr ""

#: ../inc/acf/admin/field-groups.php:376
#: ../inc/acf/admin/views/field-group-field.php:55
#: ../inc/acf/pro/fields/flexible-content.php:516
msgid "Duplicate"
msgstr ""

#: ../inc/acf/admin/settings-addons.php:51
#: ../inc/acf/admin/views/settings-addons.php:9
msgid "Add-ons"
msgstr ""

#: ../inc/acf/admin/settings-addons.php:87
#, fuzzy
msgid "<b>Error</b>. Could not load add-ons list"
msgstr "Error. No se pudo añadir la etiqueta."

#: ../inc/acf/admin/settings-export.php:54
#: ../inc/acf/admin/views/settings-export-generate.php:9
#: ../inc/acf/admin/views/settings-export.php:3
#, fuzzy
msgid "Import / Export"
msgstr "Importar ahora del rastreador"

#: ../inc/acf/admin/settings-export.php:54
msgid "Import/Export"
msgstr ""

#: ../inc/acf/admin/settings-export.php:217
msgid "No file selected"
msgstr ""

#: ../inc/acf/admin/settings-export.php:230
msgid "Error uploading file. Please try again"
msgstr ""

#: ../inc/acf/admin/settings-export.php:239
msgid "Incorrect file type"
msgstr ""

#: ../inc/acf/admin/settings-export.php:256
msgid "Import file empty"
msgstr ""

#: ../inc/acf/admin/settings-export.php:356
#, php-format
msgid "<b>Success</b>. Import tool added %s field groups: %s"
msgstr ""

#: ../inc/acf/admin/settings-export.php:365
#, php-format
msgid "<b>Warning</b>. Import tool detected %s field groups already exist and have been ignored: %s"
msgstr ""

#: ../inc/acf/admin/settings-export.php:394
msgid "No field groups selected"
msgstr ""

#: ../inc/acf/admin/settings-info.php:49
msgid "Info"
msgstr ""

#: ../inc/acf/admin/settings-info.php:74
msgid "What's New"
msgstr ""

#: ../inc/acf/admin/update.php:131
msgid "Upgrade"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:29
msgid "Conditional Logic"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:65
msgid "Show this field if"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:111
#: ../inc/acf/admin/views/field-group-locations.php:119
msgid "is equal to"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:112
#: ../inc/acf/admin/views/field-group-locations.php:120
msgid "is not equal to"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:149
#: ../inc/acf/admin/views/field-group-locations.php:149
msgid "and"
msgstr ""

#: ../inc/acf/admin/views/field-group-field-conditional-logic.php:164
#: ../inc/acf/admin/views/field-group-locations.php:164
msgid "Add rule group"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:51
#: ../inc/acf/admin/views/field-group-field.php:54
#, fuzzy
msgid "Edit field"
msgstr "Editar Ámbito"

#: ../inc/acf/admin/views/field-group-field.php:55
msgid "Duplicate field"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:56
msgid "Move field to another group"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:56
msgid "Move"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:57
msgid "Delete field"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:57
#: ../inc/acf/pro/fields/flexible-content.php:515
msgid "Delete"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:65
#: ../inc/acf/fields/oembed.php:214
#: ../user-tracking/user_relations_list_table.php:511
msgid "Error"
msgstr "Error"

#: ../inc/acf/admin/views/field-group-field.php:65
msgid "Field type does not exist"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:77
msgid "Field Label"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:78
msgid "This is the name which will appear on the EDIT page"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:89
msgid "Field Name"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:90
msgid "Single word, no spaces. Underscores and dashes allowed"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:101
#: ../inc/acf/fields/taxonomy.php:605
msgid "Field Type"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:114
#: ../inc/acf/fields/tab.php:99
msgid "Instructions"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:115
msgid "Instructions for authors. Shown when submitting data"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:125
msgid "Required?"
msgstr ""

#: ../inc/acf/admin/views/field-group-field.php:152
#, fuzzy
msgid "Close Field"
msgstr "Cerrar"

#: ../inc/acf/admin/views/field-group-fields.php:29
msgid "Order"
msgstr ""

#: ../inc/acf/admin/views/field-group-fields.php:30
#: ../inc/acf/pro/fields/flexible-content.php:543
msgid "Label"
msgstr ""

#: ../inc/acf/admin/views/field-group-fields.php:31
#: ../inc/acf/pro/fields/flexible-content.php:558
msgid "Name"
msgstr ""

#: ../inc/acf/admin/views/field-group-fields.php:32
#: ../user-tracking/user_relations_list_table.php:398
#: ../user-tracking/user_relations_list_table.php:408
msgid "Type"
msgstr "Tipo"

#: ../inc/acf/admin/views/field-group-fields.php:44
msgid "No fields. Click the <strong>+ Add Field</strong> button to create your first field."
msgstr ""

#: ../inc/acf/admin/views/field-group-fields.php:51
msgid "Drag and drop to reorder"
msgstr ""

#: ../inc/acf/admin/views/field-group-fields.php:54
msgid "+ Add Field"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:35
msgid "Rules"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:36
msgid "Create a set of rules to determine which edit screens will use these advanced custom fields"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:51
msgid "Show this field group if"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:71
#: ../inc/acf/core/field.php:130
msgid "Basic"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:72
#: ../inc/acf/fields/relationship.php:747
#, fuzzy
msgid "Post Type"
msgstr "Entrada"

#: ../inc/acf/admin/views/field-group-locations.php:73
msgid "Logged in User Type"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:75
#: ../inc/acf/admin/views/field-group-locations.php:76
#: ../user-tracking/user_relations_list_table.php:115
msgid "Post"
msgstr "Entrada"

#: ../inc/acf/admin/views/field-group-locations.php:77
#, fuzzy
msgid "Post Category"
msgstr "Añadir Categoría"

#: ../inc/acf/admin/views/field-group-locations.php:78
msgid "Post Format"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:79
msgid "Post Status"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:80
msgid "Post Taxonomy"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:82
#: ../inc/acf/admin/views/field-group-locations.php:83
msgid "Page"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:84
#, fuzzy
msgid "Page Type"
msgstr "Tipo"

#: ../inc/acf/admin/views/field-group-locations.php:85
#, fuzzy
msgid "Page Parent"
msgstr "Padre de la Fuente"

#: ../inc/acf/admin/views/field-group-locations.php:86
msgid "Page Template"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:88
#: ../inc/acf/fields/user.php:36
#: ../user-tracking/user_relations_list_table.php:116
#: ../user-tracking/user_relations_list_table.php:407
msgid "User"
msgstr "Usuario"

#: ../inc/acf/admin/views/field-group-locations.php:89
#, fuzzy
msgid "User Form"
msgstr "Formulario"

#: ../inc/acf/admin/views/field-group-locations.php:90
#, fuzzy
msgid "User Role"
msgstr "Usuario"

#: ../inc/acf/admin/views/field-group-locations.php:92
#: ../inc/acf/pro/admin/options-page.php:55
#, fuzzy
msgid "Forms"
msgstr "Formulario"

#: ../inc/acf/admin/views/field-group-locations.php:93
msgid "Attachment"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:94
msgid "Taxonomy Term"
msgstr ""

#: ../inc/acf/admin/views/field-group-locations.php:95
#: ../user-tracking/user_relations_list_table.php:114
msgid "Comment"
msgstr "Comentario"

#: ../inc/acf/admin/views/field-group-locations.php:96
msgid "Widget"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:27
msgid "Order No."
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:28
msgid "Field groups are created in order <br />from lowest to highest"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:38
msgid "Position"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:45
msgid "High (after title)"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:46
msgid "Normal (after content)"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:47
msgid "Side"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:55
msgid "Style"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:62
msgid "Standard (WP metabox)"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:63
msgid "Seamless (no metabox)"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:70
msgid "Label placement"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:77
msgid "Top aligned"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:78
msgid "Left Aligned"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:85
msgid "Instruction placement"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:92
msgid "Below labels"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:93
msgid "Below fields"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:100
msgid "Hide on screen"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:101
msgid "<b>Select</b> items to <b>hide</b> them from the edit screen"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:101
msgid "If multiple field groups appear on an edit screen, the first field group's options will be used. (the one with the lowest order number)"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:107
msgid "Permalink"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:108
#, fuzzy
msgid "Content Editor"
msgstr "Contenido"

#: ../inc/acf/admin/views/field-group-options.php:109
msgid "Excerpt"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:111
#, fuzzy
msgid "Discussion"
msgstr "Desconectar"

#: ../inc/acf/admin/views/field-group-options.php:113
msgid "Revisions"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:114
msgid "Slug"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:115
msgid "Author"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:116
#, fuzzy
msgid "Format"
msgstr "Formulario"

#: ../inc/acf/admin/views/field-group-options.php:117
msgid "Page Attributes"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:118
#: ../inc/acf/fields/relationship.php:760
msgid "Featured Image"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:119
msgid "Categories"
msgstr "Categorías"

#: ../inc/acf/admin/views/field-group-options.php:120
msgid "Tags"
msgstr ""

#: ../inc/acf/admin/views/field-group-options.php:121
msgid "Send Trackbacks"
msgstr ""

#: ../inc/acf/admin/views/settings-addons.php:23
#, fuzzy
msgid "Download & Install"
msgstr "Descargas"

#: ../inc/acf/admin/views/settings-addons.php:42
msgid "Installed"
msgstr ""

#: ../inc/acf/admin/views/settings-export-generate.php:13
msgid "Export Field Groups to PHP"
msgstr ""

#: ../inc/acf/admin/views/settings-export-generate.php:17
msgid "The following code can be used to register a local version of the selected field group(s). A local field group can provide many benefits such as faster load times, version control & dynamic fields/settings. Simply copy and paste the following code to your theme's functions.php file or include it within an external file."
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:7
msgid "Export Field Groups"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:10
msgid "Select the field groups you would like to export and then select your export method. Use the download button to export to a .json file which you can then import to another ACF installation. Use the generate button to export to PHP code which you can place in your theme."
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:20
msgid "Select Field Groups"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:55
msgid "Download export file"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:56
msgid "Generate export code"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:69
msgid "Toggle All"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:93
msgid "Import Field Groups"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:96
msgid "Select the Advanced Custom Fields JSON file you would like to import. When you click the import button below, ACF will import the field groups."
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:106 ../inc/acf/fields/file.php:43
msgid "Select File"
msgstr ""

#: ../inc/acf/admin/views/settings-export.php:115
#, fuzzy
msgid "Import"
msgstr "Importar RSS"

#: ../inc/acf/admin/views/settings-info.php:9
msgid "Welcome to Advanced Custom Fields"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:10
#, php-format
msgid "Thank you for updating! ACF %s is bigger and better than ever before. We hope you like it."
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:25
msgid "A smoother custom field experience"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:30
msgid "Improved Usability"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:31
msgid "Including the popular Select2 library has improved both usability and speed across a number of field types including post object, page link, taxonomy and select."
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:35
msgid "Improved Design"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:36
msgid "Many fields have undergone a visual refresh to make ACF look better than ever! Noticeable changes are seen on the gallery, relationship and oEmbed (new) fields!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:40
msgid "Improved Data"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:41
msgid "Redesigning the data architecture has allowed sub fields to live independently from their parents. This allows you to drag and drop fields in and out of parent fields!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:47
msgid "Goodbye Add-ons. Hello PRO"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:52
msgid "Introducing ACF PRO"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:53
msgid "We're changing the way premium functionality is delivered in an exiting way!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:54
#, php-format
msgid "All 4 premium add-ons have been combined into a new <a href=\"%s\">Pro version of ACF</a>. With both personal and developer licenses available, premium functionality is more affordable and accessible than ever before!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:58
msgid "Powerful Features"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:59
msgid "ACF PRO contains powerful features such as repeatable data, flexible content layouts, a beautiful gallery field and the ability to create extra admin options pages!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:60
#, php-format
msgid "Read more about <a href=\"%s\">ACF PRO features</a>."
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:64
msgid "Easy Upgrading"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:65
#, php-format
msgid "To help make upgrading easy, <a href=\"%s\">login to your store account</a> and claim a free copy of ACF PRO!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:66
#, php-format
msgid "We also wrote an <a href=\"%s\">upgrade guide</a> to answer any questions, but if you do have one, please contact our support team via the <a href=\"%s\">help desk</a>"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:74
msgid "Under the Hood"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:79
msgid "Smarter field settings"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:80
msgid "ACF now saves its field settings as individual post objects"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:84
msgid "More AJAX"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:85
msgid "More fields use AJAX powered search to speed up page loading"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:89
msgid "Local JSON"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:90
msgid "New auto export to JSON feature improves speed"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:94
msgid "Better version control"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:95
msgid "New auto export to JSON feature allows field settings to be version controlled"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:99
msgid "Swapped XML for JSON"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:100
msgid "Import / Export now uses JSON in favour of XML"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:104
#, fuzzy
msgid "New Forms"
msgstr "Formulario"

#: ../inc/acf/admin/views/settings-info.php:105
msgid "Fields can now be mapped to comments, widgets and all user forms!"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:110
msgid "A new field for embedding content has been added"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:114
msgid "New Gallery"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:115
msgid "The gallery field has undergone a much needed facelift"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:119
#, fuzzy
msgid "New Settings"
msgstr "Configuración"

#: ../inc/acf/admin/views/settings-info.php:120
msgid "Field group settings have been added for label placement and instruction placement"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:124
msgid "Better Front End Forms"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:125
msgid "acf_form() can now create a new post on submission"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:129
msgid "Better Validation"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:130
msgid "Form validation is now done via PHP + AJAX in favour of only JS"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:134
msgid "Relationship Field"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:135
msgid "New Relationship field setting for 'Filters' (Search, Post Type, Taxonomy)"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:139
msgid "Moving Fields"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:140
msgid "New field group functionality allows you to move a field between groups & parents"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:144
#: ../inc/acf/fields/page_link.php:36
#, fuzzy
msgid "Page Link"
msgstr "Enlace"

#: ../inc/acf/admin/views/settings-info.php:145
msgid "New archives group in page_link field selection"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:149
#, fuzzy
msgid "Better Options Pages"
msgstr "Opciones Guardadas"

#: ../inc/acf/admin/views/settings-info.php:150
msgid "New functions for options page allow creation of both parent and child menu pages"
msgstr ""

#: ../inc/acf/admin/views/settings-info.php:158
#, php-format
msgid "We think you'll love the changes in %s."
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:22
msgid "ACF PRO Required"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:24
#: ../inc/acf/admin/views/update-notice.php:36
#, php-format
msgid "Thank you for updating to %s v%s!"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:26
#, php-format
msgid "We have detected an issue which requires your attention: This website makes use of premium add-ons (%s) which are no longer compatible with ACF."
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:28
msgid "Don't panic, you can simply roll back the plugin and continue using ACF as you know it!"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:30
#, php-format
msgid "Roll back to ACF v%s"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:30
msgid "Learn why ACF PRO is required for my site"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:34
msgid "Database Upgrade Required"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:36
msgid "Before you start using the new awesome features, please update your database to the newest version."
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:38
msgid "Update Database"
msgstr ""

#: ../inc/acf/admin/views/update-notice.php:45
msgid "It is strongly recommended that you backup your database before proceeding. Are you sure you wish to run the updater now?"
msgstr ""

#: ../inc/acf/admin/views/update.php:9
msgid "Data Upgrade"
msgstr ""

#: ../inc/acf/admin/views/update.php:13
msgid "Reading upgrade tasks..."
msgstr ""

#: ../inc/acf/admin/views/update.php:19
#, php-format
msgid "Upgrading data to version %s"
msgstr ""

#: ../inc/acf/admin/views/update.php:25
msgid "Data upgraded successfully."
msgstr ""

#: ../inc/acf/admin/views/update.php:27
msgid "See what's new"
msgstr ""

#: ../inc/acf/admin/views/update.php:31
msgid "Data is at the latest version."
msgstr ""

#: ../inc/acf/api/api-helpers.php:1158
msgid "Thumbnail"
msgstr ""

#: ../inc/acf/api/api-helpers.php:1159
msgid "Medium"
msgstr ""

#: ../inc/acf/api/api-helpers.php:1160
msgid "Large"
msgstr ""

#: ../inc/acf/api/api-helpers.php:1161
msgid "Full Size"
msgstr ""

#: ../inc/acf/api/api-helpers.php:1747
msgid "(no title)"
msgstr ""

#: ../inc/acf/api/api-template.php:1137 ../inc/acf/pro/fields/gallery.php:488
#, fuzzy
msgid "Update"
msgstr "Actualizar Ámbito"

#: ../inc/acf/api/api-template.php:1138
msgid "Post updated"
msgstr ""

#: ../inc/acf/core/field.php:131
#: ../user-tracking/user_relations_list_table.php:399
#: ../user-tracking/user_relations_list_table.php:409
msgid "Content"
msgstr "Contenido"

#: ../inc/acf/core/field.php:132
msgid "Choice"
msgstr ""

#: ../inc/acf/core/field.php:133
msgid "Relational"
msgstr ""

#: ../inc/acf/core/field.php:134
msgid "jQuery"
msgstr ""

#: ../inc/acf/core/field.php:135 ../inc/acf/fields/checkbox.php:187
#: ../inc/acf/fields/radio.php:231
#: ../inc/acf/pro/fields/flexible-content.php:512
#: ../inc/acf/pro/fields/repeater.php:394
msgid "Layout"
msgstr ""

#: ../inc/acf/core/input.php:113
msgid "Expand Details"
msgstr ""

#: ../inc/acf/core/input.php:114
msgid "Collapse Details"
msgstr ""

#: ../inc/acf/core/input.php:146
msgid "Validation successful"
msgstr ""

#: ../inc/acf/core/input.php:157
msgid "Validation failed"
msgstr ""

#: ../inc/acf/core/input.php:464
#, php-format
msgid "%s value is required"
msgstr ""

#: ../inc/acf/fields/checkbox.php:36 ../inc/acf/fields/taxonomy.php:612
msgid "Checkbox"
msgstr ""

#: ../inc/acf/fields/checkbox.php:169 ../inc/acf/fields/radio.php:193
#: ../inc/acf/fields/select.php:373
msgid "Choices"
msgstr ""

#: ../inc/acf/fields/checkbox.php:170 ../inc/acf/fields/radio.php:194
#: ../inc/acf/fields/select.php:374
msgid "Enter each choice on a new line."
msgstr ""

#: ../inc/acf/fields/checkbox.php:170 ../inc/acf/fields/radio.php:194
#: ../inc/acf/fields/select.php:374
msgid "For more control, you may specify both a value and label like this:"
msgstr ""

#: ../inc/acf/fields/checkbox.php:170 ../inc/acf/fields/radio.php:194
#: ../inc/acf/fields/select.php:374
msgid "red : Red"
msgstr ""

#: ../inc/acf/fields/checkbox.php:178 ../inc/acf/fields/color_picker.php:158
#: ../inc/acf/fields/email.php:124 ../inc/acf/fields/number.php:150
#: ../inc/acf/fields/radio.php:222 ../inc/acf/fields/select.php:382
#: ../inc/acf/fields/text.php:148 ../inc/acf/fields/textarea.php:145
#: ../inc/acf/fields/true_false.php:115 ../inc/acf/fields/url.php:117
#: ../inc/acf/fields/wysiwyg.php:345
#, fuzzy
msgid "Default Value"
msgstr "Por Defecto"

#: ../inc/acf/fields/checkbox.php:179 ../inc/acf/fields/select.php:383
msgid "Enter each default value on a new line"
msgstr ""

#: ../inc/acf/fields/checkbox.php:193 ../inc/acf/fields/radio.php:237
msgid "Vertical"
msgstr ""

#: ../inc/acf/fields/checkbox.php:194 ../inc/acf/fields/radio.php:238
msgid "Horizontal"
msgstr ""

#: ../inc/acf/fields/color_picker.php:36
msgid "Color Picker"
msgstr ""

#: ../inc/acf/fields/color_picker.php:94
msgid "Clear"
msgstr ""

#: ../inc/acf/fields/color_picker.php:95 ../options-page.php:115
msgid "Default"
msgstr "Por Defecto"

#: ../inc/acf/fields/color_picker.php:96
msgid "Select Color"
msgstr ""

#: ../inc/acf/fields/date_picker.php:36
msgid "Date Picker"
msgstr ""

#: ../inc/acf/fields/date_picker.php:72
msgid "Done"
msgstr ""

#: ../inc/acf/fields/date_picker.php:73
msgid "Today"
msgstr ""

#: ../inc/acf/fields/date_picker.php:76
msgid "Show a different month"
msgstr ""

#: ../inc/acf/fields/date_picker.php:149
msgid "Display format"
msgstr ""

#: ../inc/acf/fields/date_picker.php:150
msgid "The format displayed when editing a post"
msgstr ""

#: ../inc/acf/fields/date_picker.php:164
msgid "Return format"
msgstr ""

#: ../inc/acf/fields/date_picker.php:165
msgid "The format returned via template functions"
msgstr ""

#: ../inc/acf/fields/date_picker.php:180
msgid "Week Starts On"
msgstr ""

#: ../inc/acf/fields/email.php:36
#, fuzzy
msgid "Email"
msgstr "E-mail a"

#: ../inc/acf/fields/email.php:125 ../inc/acf/fields/number.php:151
#: ../inc/acf/fields/radio.php:223 ../inc/acf/fields/text.php:149
#: ../inc/acf/fields/textarea.php:146 ../inc/acf/fields/url.php:118
#: ../inc/acf/fields/wysiwyg.php:346
msgid "Appears when creating a new post"
msgstr ""

#: ../inc/acf/fields/email.php:133 ../inc/acf/fields/number.php:159
#: ../inc/acf/fields/password.php:137 ../inc/acf/fields/text.php:157
#: ../inc/acf/fields/textarea.php:154 ../inc/acf/fields/url.php:126
msgid "Placeholder Text"
msgstr ""

#: ../inc/acf/fields/email.php:134 ../inc/acf/fields/number.php:160
#: ../inc/acf/fields/password.php:138 ../inc/acf/fields/text.php:158
#: ../inc/acf/fields/textarea.php:155 ../inc/acf/fields/url.php:127
msgid "Appears within the input"
msgstr ""

#: ../inc/acf/fields/email.php:142 ../inc/acf/fields/number.php:168
#: ../inc/acf/fields/password.php:146 ../inc/acf/fields/text.php:166
msgid "Prepend"
msgstr ""

#: ../inc/acf/fields/email.php:143 ../inc/acf/fields/number.php:169
#: ../inc/acf/fields/password.php:147 ../inc/acf/fields/text.php:167
msgid "Appears before the input"
msgstr ""

#: ../inc/acf/fields/email.php:151 ../inc/acf/fields/number.php:177
#: ../inc/acf/fields/password.php:155 ../inc/acf/fields/text.php:175
msgid "Append"
msgstr ""

#: ../inc/acf/fields/email.php:152 ../inc/acf/fields/number.php:178
#: ../inc/acf/fields/password.php:156 ../inc/acf/fields/text.php:176
msgid "Appears after the input"
msgstr ""

#: ../inc/acf/fields/file.php:36
msgid "File"
msgstr ""

#: ../inc/acf/fields/file.php:44
#, fuzzy
msgid "Edit File"
msgstr "Editar Ámbito"

#: ../inc/acf/fields/file.php:45
#, fuzzy
msgid "Update File"
msgstr "Actualizar Ámbito"

#: ../inc/acf/fields/file.php:46 ../inc/acf/fields/image.php:47
#: ../inc/acf/pro/fields/gallery.php:48
msgid "uploaded to this post"
msgstr ""

#: ../inc/acf/fields/file.php:122
msgid "File Name"
msgstr ""

#: ../inc/acf/fields/file.php:126
msgid "File Size"
msgstr ""

#: ../inc/acf/fields/file.php:138
msgid "No File selected"
msgstr ""

#: ../inc/acf/fields/file.php:138
#, fuzzy
msgid "Add File"
msgstr "Añadir Nota"

#: ../inc/acf/fields/file.php:163 ../inc/acf/fields/image.php:143
#: ../inc/acf/fields/taxonomy.php:649
msgid "Return Value"
msgstr ""

#: ../inc/acf/fields/file.php:164 ../inc/acf/fields/image.php:144
msgid "Specify the returned value on front end"
msgstr ""

#: ../inc/acf/fields/file.php:169
msgid "File Array"
msgstr ""

#: ../inc/acf/fields/file.php:170
#, fuzzy
msgid "File URL"
msgstr "URL del RSS"

#: ../inc/acf/fields/file.php:171
msgid "File ID"
msgstr ""

#: ../inc/acf/fields/file.php:178 ../inc/acf/fields/image.php:169
#: ../inc/acf/pro/fields/gallery.php:556
msgid "Library"
msgstr ""

#: ../inc/acf/fields/file.php:179 ../inc/acf/fields/image.php:170
#: ../inc/acf/pro/fields/gallery.php:557
msgid "Limit the media library choice"
msgstr ""

#: ../inc/acf/fields/file.php:185 ../inc/acf/fields/image.php:176
#: ../inc/acf/pro/fields/gallery.php:563
msgid "Uploaded to post"
msgstr ""

#: ../inc/acf/fields/google-map.php:36
msgid "Google Map"
msgstr ""

#: ../inc/acf/fields/google-map.php:51
msgid "Locating"
msgstr ""

#: ../inc/acf/fields/google-map.php:52
msgid "Sorry, this browser does not support geolocation"
msgstr ""

#: ../inc/acf/fields/google-map.php:135
#, fuzzy
msgid "Clear location"
msgstr "Clasificación"

#: ../inc/acf/fields/google-map.php:142
msgid "Find current location"
msgstr ""

#: ../inc/acf/fields/google-map.php:145
msgid "Search for address..."
msgstr ""

#: ../inc/acf/fields/google-map.php:177 ../inc/acf/fields/google-map.php:188
msgid "Center"
msgstr ""

#: ../inc/acf/fields/google-map.php:178 ../inc/acf/fields/google-map.php:189
msgid "Center the initial map"
msgstr ""

#: ../inc/acf/fields/google-map.php:199
msgid "Zoom"
msgstr ""

#: ../inc/acf/fields/google-map.php:200
msgid "Set the initial zoom level"
msgstr ""

#: ../inc/acf/fields/google-map.php:209
msgid "Height"
msgstr ""

#: ../inc/acf/fields/google-map.php:210
msgid "Customise the map height"
msgstr ""

#: ../inc/acf/fields/image.php:36
msgid "Image"
msgstr ""

#: ../inc/acf/fields/image.php:44
msgid "Select Image"
msgstr ""

#: ../inc/acf/fields/image.php:45 ../inc/acf/pro/fields/gallery.php:46
#, fuzzy
msgid "Edit Image"
msgstr "Editar Ámbito"

#: ../inc/acf/fields/image.php:46 ../inc/acf/pro/fields/gallery.php:47
#, fuzzy
msgid "Update Image"
msgstr "Actualizar Ámbito"

#: ../inc/acf/fields/image.php:118
msgid "No image selected"
msgstr ""

#: ../inc/acf/fields/image.php:118
#, fuzzy
msgid "Add Image"
msgstr "Añadir Etiqueta"

#: ../inc/acf/fields/image.php:149
msgid "Image Array"
msgstr ""

#: ../inc/acf/fields/image.php:150
msgid "Image URL"
msgstr ""

#: ../inc/acf/fields/image.php:151
msgid "Image ID"
msgstr ""

#: ../inc/acf/fields/image.php:158 ../inc/acf/pro/fields/gallery.php:545
msgid "Preview Size"
msgstr ""

#: ../inc/acf/fields/image.php:159 ../inc/acf/pro/fields/gallery.php:546
msgid "Shown when entering data"
msgstr ""

#: ../inc/acf/fields/message.php:36 ../inc/acf/fields/message.php:84
#: ../inc/acf/fields/true_false.php:106
msgid "Message"
msgstr ""

#: ../inc/acf/fields/message.php:85
msgid "Please note that all text will first be passed through the wp function "
msgstr ""

#: ../inc/acf/fields/number.php:36
msgid "Number"
msgstr ""

#: ../inc/acf/fields/number.php:186
msgid "Minimum Value"
msgstr ""

#: ../inc/acf/fields/number.php:195
#, fuzzy
msgid "Maximum Value"
msgstr "Máxima antiguedad de las entradas"

#: ../inc/acf/fields/number.php:204
msgid "Step Size"
msgstr ""

#: ../inc/acf/fields/number.php:242
msgid "Value must be a number"
msgstr ""

#: ../inc/acf/fields/number.php:260
#, php-format
msgid "Value must be equal to or higher than %d"
msgstr ""

#: ../inc/acf/fields/number.php:268
#, php-format
msgid "Value must be equal to or lower than %d"
msgstr ""

#: ../inc/acf/fields/oembed.php:36
msgid "oEmbed"
msgstr ""

#: ../inc/acf/fields/oembed.php:199
msgid "Enter URL"
msgstr ""

#: ../inc/acf/fields/oembed.php:214
msgid "No embed found for the given URL"
msgstr ""

#: ../inc/acf/fields/oembed.php:250 ../inc/acf/fields/oembed.php:260
msgid "Embed Size"
msgstr ""

#: ../inc/acf/fields/page_link.php:215
msgid "Archives"
msgstr ""

#: ../inc/acf/fields/page_link.php:489 ../inc/acf/fields/post_object.php:427
#: ../inc/acf/fields/relationship.php:713
msgid "Filter by Post Type"
msgstr ""

#: ../inc/acf/fields/page_link.php:497 ../inc/acf/fields/post_object.php:435
#: ../inc/acf/fields/relationship.php:721
#, fuzzy
msgid "All post types"
msgstr "Todos los Ámbitos"

#: ../inc/acf/fields/page_link.php:503 ../inc/acf/fields/post_object.php:441
#: ../inc/acf/fields/relationship.php:727
msgid "Filter by Taxonomy"
msgstr ""

#: ../inc/acf/fields/page_link.php:511 ../inc/acf/fields/post_object.php:449
#: ../inc/acf/fields/relationship.php:735
msgid "No taxonomy filter"
msgstr ""

#: ../inc/acf/fields/page_link.php:517 ../inc/acf/fields/post_object.php:455
#: ../inc/acf/fields/select.php:391 ../inc/acf/fields/taxonomy.php:625
#: ../inc/acf/fields/user.php:340
msgid "Allow Null?"
msgstr ""

#: ../inc/acf/fields/page_link.php:531 ../inc/acf/fields/post_object.php:469
#: ../inc/acf/fields/select.php:405 ../inc/acf/fields/user.php:354
msgid "Select multiple values?"
msgstr ""

#: ../inc/acf/fields/password.php:36
#, fuzzy
msgid "Password"
msgstr "Cambiar Clave"

#: ../inc/acf/fields/post_object.php:36 ../inc/acf/fields/post_object.php:488
#: ../inc/acf/fields/relationship.php:788
#, fuzzy
msgid "Post Object"
msgstr "Proyecto"

#: ../inc/acf/fields/post_object.php:483 ../inc/acf/fields/relationship.php:783
msgid "Return Format"
msgstr ""

#: ../inc/acf/fields/post_object.php:489 ../inc/acf/fields/relationship.php:789
#, fuzzy
msgid "Post ID"
msgstr "Entrada"

#: ../inc/acf/fields/radio.php:36
msgid "Radio Button"
msgstr ""

#: ../inc/acf/fields/radio.php:202
msgid "Other"
msgstr ""

#: ../inc/acf/fields/radio.php:206
msgid "Add 'other' choice to allow for custom values"
msgstr ""

#: ../inc/acf/fields/radio.php:212
#, fuzzy
msgid "Save Other"
msgstr "Guardar Configuración"

#: ../inc/acf/fields/radio.php:216
msgid "Save 'other' values to the field's choices"
msgstr ""

#: ../inc/acf/fields/relationship.php:36
msgid "Relationship"
msgstr ""

#: ../inc/acf/fields/relationship.php:47
msgid "Maximum values reached ( {max} values )"
msgstr ""

#: ../inc/acf/fields/relationship.php:48
msgid "Loading"
msgstr ""

#: ../inc/acf/fields/relationship.php:49
#, fuzzy
msgid "No matches found"
msgstr "Fuente no encontrada"

#: ../inc/acf/fields/relationship.php:605
#, fuzzy
msgid "Search..."
msgstr "Buscar "

#: ../inc/acf/fields/relationship.php:614
msgid "Select post type"
msgstr ""

#: ../inc/acf/fields/relationship.php:627
msgid "Select taxonomy"
msgstr ""

#: ../inc/acf/fields/relationship.php:746
#: ../user-categories/user-categories.php:91
msgid "Search"
msgstr "Buscar "

#: ../inc/acf/fields/relationship.php:748 ../inc/acf/fields/taxonomy.php:36
#: ../inc/acf/fields/taxonomy.php:596
msgid "Taxonomy"
msgstr ""

#: ../inc/acf/fields/relationship.php:755
#, fuzzy
msgid "Elements"
msgstr "Comentarios"

#: ../inc/acf/fields/relationship.php:756
msgid "Selected elements will be displayed in each result"
msgstr ""

#: ../inc/acf/fields/relationship.php:774
#, fuzzy
msgid "Maximum posts"
msgstr "Máxima antiguedad de las entradas"

#: ../inc/acf/fields/select.php:36 ../inc/acf/fields/select.php:160
#: ../inc/acf/fields/taxonomy.php:617
msgid "Select"
msgstr ""

#: ../inc/acf/fields/select.php:419
msgid "Stylised UI"
msgstr ""

#: ../inc/acf/fields/select.php:433
msgid "Use AJAX to lazy load choices?"
msgstr ""

#: ../inc/acf/fields/tab.php:36
msgid "Tab"
msgstr ""

#: ../inc/acf/fields/tab.php:83
msgid "Warning"
msgstr ""

#: ../inc/acf/fields/tab.php:88
msgid "The tab field will display incorrectly when added to a Table style repeater field or flexible content field layout"
msgstr ""

#: ../inc/acf/fields/tab.php:102
msgid "Use \"Tab Fields\" to better organize your edit screen by grouping fields together."
msgstr ""

#: ../inc/acf/fields/tab.php:104
msgid "All fields following this \"tab field\" (or until another \"tab field\" is defined) will be grouped together using this field's label as the tab heading."
msgstr ""

#: ../inc/acf/fields/taxonomy.php:565
msgid "None"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:611
msgid "Multiple Values"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:613
msgid "Multi Select"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:615
msgid "Single Value"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:616
msgid "Radio Buttons"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:639
msgid "Load & Save Terms to Post"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:643
msgid "Load value based on the post's terms and update the post's terms on save"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:654
msgid "Term Object"
msgstr ""

#: ../inc/acf/fields/taxonomy.php:655
msgid "Term ID"
msgstr ""

#: ../inc/acf/fields/text.php:36
msgid "Text"
msgstr ""

#: ../inc/acf/fields/text.php:184 ../inc/acf/fields/textarea.php:163
msgid "Character Limit"
msgstr ""

#: ../inc/acf/fields/text.php:185 ../inc/acf/fields/textarea.php:164
#, fuzzy
msgid "Leave blank for no limit"
msgstr "0 para no limitar."

#: ../inc/acf/fields/textarea.php:36
msgid "Text Area"
msgstr ""

#: ../inc/acf/fields/textarea.php:172
msgid "Rows"
msgstr ""

#: ../inc/acf/fields/textarea.php:173
msgid "Sets the textarea height"
msgstr ""

#: ../inc/acf/fields/textarea.php:182
msgid "New Lines"
msgstr ""

#: ../inc/acf/fields/textarea.php:183
msgid "Controls how new lines are rendered"
msgstr ""

#: ../inc/acf/fields/textarea.php:187
msgid "Automatically add paragraphs"
msgstr ""

#: ../inc/acf/fields/textarea.php:188
msgid "Automatically add &lt;br&gt;"
msgstr ""

#: ../inc/acf/fields/textarea.php:189
msgid "No Formatting"
msgstr ""

#: ../inc/acf/fields/true_false.php:36
msgid "True / False"
msgstr ""

#: ../inc/acf/fields/true_false.php:107
msgid "eg. Show extra content"
msgstr ""

#: ../inc/acf/fields/url.php:36
msgid "Url"
msgstr ""

#: ../inc/acf/fields/url.php:160
msgid "Value must be a valid URL"
msgstr ""

#: ../inc/acf/fields/user.php:325
msgid "Filter by role"
msgstr ""

#: ../inc/acf/fields/user.php:333
#, fuzzy
msgid "All user roles"
msgstr "Todas las Fuentes"

#: ../inc/acf/fields/wysiwyg.php:37
msgid "Wysiwyg Editor"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:298
msgid "Visual"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:354
msgid "Tabs"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:359
msgid "Visual & Text"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:360
msgid "Visual Only"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:361
msgid "Text Only"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:368
msgid "Toolbar"
msgstr ""

#: ../inc/acf/fields/wysiwyg.php:378
msgid "Show Media Upload Buttons?"
msgstr ""

#: ../inc/acf/pro/acf-pro.php:24
msgid "Advanced Custom Fields PRO"
msgstr ""

#: ../inc/acf/pro/acf-pro.php:149
msgid "Flexible Content requires at least 1 layout"
msgstr ""

#: ../inc/acf/pro/acf-pro.php:418
msgid "Column Width"
msgstr ""

#: ../inc/acf/pro/admin/connect.php:167
#, php-format
msgid "To enable updates, please enter your license key on the <a href=\"%s\">Updates</a> page. If you don't have a licence key, please see <a href=\"%s\">details & pricing</a>"
msgstr ""

#: ../inc/acf/pro/admin/options-page.php:55
#, fuzzy
msgid "Options Page"
msgstr "Opciones Guardadas"

#: ../inc/acf/pro/admin/options-page.php:90
msgid "No options pages exist"
msgstr ""

#: ../inc/acf/pro/admin/options-page.php:296
#, fuzzy
msgid "Options Updated"
msgstr "Opciones Guardadas"

#: ../inc/acf/pro/admin/options-page.php:304
msgid "No Custom Field Groups found for this options page"
msgstr ""

#: ../inc/acf/pro/admin/options-page.php:304
msgid "Create a Custom Field Group"
msgstr ""

#: ../inc/acf/pro/admin/settings-updates.php:115
#, fuzzy
msgid "<b>Error</b>. Could not connect to update server"
msgstr "Error. No se pudo añadir la entrada al proyecto."

#: ../inc/acf/pro/admin/settings-updates.php:245
#: ../inc/acf/pro/admin/settings-updates.php:312
msgid "<b>Connection Error</b>. Sorry, please try again"
msgstr ""

#: ../inc/acf/pro/admin/views/options-page.php:58 ../options-page.php:128
msgid "Save Options"
msgstr "Guardar Configuración"

#: ../inc/acf/pro/admin/views/settings-updates.php:11
msgid "Deactivate License"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:11
msgid "Activate License"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:21
msgid "License"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:24
msgid "To unlock updates, please enter your license key below. If you don't have a licence key, please see"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:24
msgid "details & pricing"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:33
msgid "License Key"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:65
#, fuzzy
msgid "Update Information"
msgstr "Información Ampliada del Perfil"

#: ../inc/acf/pro/admin/views/settings-updates.php:72
msgid "Current Version"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:80
msgid "Latest Version"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:88
msgid "Update Available"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:96
#, fuzzy
msgid "Update Plugin"
msgstr "Actualizar Fuente"

#: ../inc/acf/pro/admin/views/settings-updates.php:98
msgid "Please enter your license key above to unlock updates"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:102
msgid "Check Again"
msgstr ""

#: ../inc/acf/pro/admin/views/settings-updates.php:119
msgid "Upgrade Notice"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:36
#, fuzzy
msgid "Flexible Content"
msgstr "Contenido"

#: ../inc/acf/pro/fields/flexible-content.php:42
#: ../inc/acf/pro/fields/repeater.php:43
#, fuzzy
msgid "Add Row"
msgstr "Añadir Nota"

#: ../inc/acf/pro/fields/flexible-content.php:45
msgid "layout"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:46
msgid "layouts"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:47
msgid "remove {layout}?"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:48
msgid "This field requires at least {min} {identifier}"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:49
msgid "This field has a limit of {max} {identifier}"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:50
msgid "This field requires at least {min} {label} {identifier}"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:51
msgid "Maximum {label} limit reached ({max} {identifier})"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:52
msgid "{available} {label} {identifier} available (max {max})"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:53
msgid "{required} {label} {identifier} required (min {min})"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:211
#, php-format
msgid "Click the \"%s\" button below to start creating your layout"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:357
#, fuzzy
msgid "Add layout"
msgstr "Añadir Nota"

#: ../inc/acf/pro/fields/flexible-content.php:362
#, fuzzy
msgid "Remove layout"
msgstr "Eliminar"

#: ../inc/acf/pro/fields/flexible-content.php:514
msgid "Reorder Layout"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:514
msgid "Reorder"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:515
msgid "Delete Layout"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:516
msgid "Duplicate Layout"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:517
#, fuzzy
msgid "Add New Layout"
msgstr "Añadir Nota"

#: ../inc/acf/pro/fields/flexible-content.php:567
msgid "Display"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:578
#: ../inc/acf/pro/fields/repeater.php:402
msgid "Block"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:579
#: ../inc/acf/pro/fields/repeater.php:401
msgid "Table"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:594
#, fuzzy
msgid "Min"
msgstr "Reunión"

#: ../inc/acf/pro/fields/flexible-content.php:607
msgid "Max"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:638
#: ../inc/acf/pro/fields/repeater.php:409
msgid "Button Label"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:647
msgid "Minimum Layouts"
msgstr ""

#: ../inc/acf/pro/fields/flexible-content.php:656
#, fuzzy
msgid "Maximum Layouts"
msgstr "Máxima antiguedad de las entradas"

#: ../inc/acf/pro/fields/gallery.php:36
msgid "Gallery"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:45
msgid "Add Image to Gallery"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:49
msgid "Maximum selection reached"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:309
msgid "Attachment Details"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:459
#, fuzzy
msgid "Add to gallery"
msgstr "Añadir Llamada"

#: ../inc/acf/pro/fields/gallery.php:463
msgid "Bulk actions"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:464
msgid "Sort by date uploaded"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:465
msgid "Sort by date modified"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:466
msgid "Sort by title"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:467
msgid "Reverse current order"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:485 ../user-tracking/user_ui.php:97
msgid "Close"
msgstr "Cerrar"

#: ../inc/acf/pro/fields/gallery.php:525
msgid "Minimum Selection"
msgstr ""

#: ../inc/acf/pro/fields/gallery.php:535
msgid "Maximum Selection"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:36
msgid "Repeater"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:46
msgid "Minimum rows reached ({min} rows)"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:47
msgid "Maximum rows reached ({max} rows)"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:254
msgid "Drag to reorder"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:302
#, fuzzy
msgid "Add row"
msgstr "Añadir Proyecto"

#: ../inc/acf/pro/fields/repeater.php:303
#, fuzzy
msgid "Remove row"
msgstr "Eliminar"

#: ../inc/acf/pro/fields/repeater.php:352
msgid "Sub Fields"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:374
msgid "Minimum Rows"
msgstr ""

#: ../inc/acf/pro/fields/repeater.php:384
#, fuzzy
msgid "Maximum Rows"
msgstr "Máxima antiguedad de las entradas"

#: ../inc/fields/hook.php:36
msgid "Hook"
msgstr "Hook"

#: ../inc/fields/hook.php:82
msgid "Action ID"
msgstr "ID Acción"

#: ../inc/fields/hook.php:83
msgid "Please note that you have to indicate an action name, for example \"my_action\" and create a WordPress hook <pre>add_action(\"my_action\",\"my_funcion\"); function my_function(){...}</pre>"
msgstr "Please note that you have to indicate an action name, for example \"my_action\" and create a WordPress hook <pre>add_action(\"my_action\",\"my_funcion\"); function my_function(){...}</pre>"

#: ../inc/fields/obs.php:36
msgid "Embedded WP Excerpt+Content"
msgstr "Embedded WP Excerpt+Content"

#: ../inc/fields/obs.php:51
msgid "Div identifiers"
msgstr "Div identifiers"

#: ../inc/fields/obs.php:52
msgid "Please white here WP elements as #postdivrich you want move here."
msgstr "Please white here WP elements as #postdivrich you want move here."

#: ../inc/fields/obs_taxonomy.php:36
msgid "Embedded WP Taxonomy Fields"
msgstr "Embedded WP Taxonomy Fields"

#: ../options-page.php:8 ../options-page.php:30
msgid "iWatch Settings"
msgstr "Configuración iWatch"

#: ../options-page.php:26
msgid "You do not have sufficient permissions to access this page."
msgstr "No tienes suficientes permisos para acceder a esta página."

#: ../options-page.php:46
msgid "Actual server time is"
msgstr "La hora actual del servidor es"

#: ../options-page.php:47
msgid "Next scheduled import and newsletter action is: "
msgstr "La proxima acción para enviar el newsletter e importar del rastreador está programada para las "

#: ../options-page.php:55
msgid "Crawler"
msgstr "Rastreador"

#: ../options-page.php:58
msgid "RSS Feed URL"
msgstr "URL del RSS"

#: ../options-page.php:60
msgid "Must be a XML RSS file with AINIA namespace for some elements."
msgstr "Debe ser un fichero XML de tipo RSS con el espacio de nombres de Ainia para algunos elementos."

#: ../options-page.php:64
msgid "Updated Categories URL"
msgstr "URL para Categorías"

#: ../options-page.php:66
msgid "To inform when user updates some category, calling an URL like that:"
msgstr "Para informar cuando un usuario actualiza una categoría, llamando una URL parecida a:"

#: ../options-page.php:73
msgid "Max. imported posts"
msgstr "Número máximo de entradas a importar"

#: ../options-page.php:74 ../options-page.php:103
msgid "posts"
msgstr "entradas"

#: ../options-page.php:75 ../options-page.php:98 ../options-page.php:104
msgid "0 for no limits"
msgstr "0 para no limitar."

#: ../options-page.php:79
msgid "Import posts with status"
msgstr "Importar entradas con estado..."

#: ../options-page.php:81
msgid "draft"
msgstr "borrador"

#: ../options-page.php:82
msgid "publish"
msgstr "publicadas"

#: ../options-page.php:89
msgid "Newsletter / Not Readed Listing"
msgstr "Boletín / Listado de No Leidos"

#: ../options-page.php:92
msgid "Sender email"
msgstr "E-mail con que se envía"

#: ../options-page.php:96
msgid "Maximum age of posts"
msgstr "Máxima antiguedad de las entradas"

#: ../options-page.php:97
msgid "days"
msgstr "días"

#: ../options-page.php:102
msgid "Maximum number of posts"
msgstr "Máximo número de entradas"

#: ../options-page.php:109
msgid "Otros"
msgstr "Otros"

#: ../options-page.php:112
msgid "Administrator Colors"
msgstr "Colores del Panel"

#: ../options-page.php:116
msgid "Blue"
msgstr "Azul"

#: ../options-page.php:117
msgid "Teal"
msgstr "Verdoso"

#: ../options-page.php:118
msgid "Brown"
msgstr "Marrón"

#: ../options-page.php:119
msgid "Magenta"
msgstr "Morado"

#: ../options-page.php:120
msgid "Gris"
msgstr "Gris Oscuro"

#: ../options-page.php:130
msgid "Send Newsletter Now"
msgstr "Enviar ahora el boletín"

#: ../options-page.php:131
msgid "Import RSS Now"
msgstr "Importar ahora del rastreador"

#: ../options-page.php:167
msgid "Options saved"
msgstr "Opciones Guardadas"

#: ../options-page.php:173
#, php-format
msgid "%d mails sent by newsletter"
msgstr "%d emails enviados con el boletín"

#: ../options-page.php:174
msgid "No mails sent by newsletter"
msgstr "El sistema del boletín no ha enviado ningún email."

#: ../options-page.php:181
msgid "Nothing imported from crawler"
msgstr "No se importó nada del rastreador"

#: ../post_type_post.php:7
msgid "Interest"
msgstr "Interés"

#: ../post_type_post.php:8 ../taxonomy_fuente.php:11 ../taxonomy_fuente.php:13
#: ../taxonomy_fuente.php:81
msgid "Source"
msgstr "Fuente"

#: ../post_type_proyecto.php:16
msgid "Add New Project"
msgstr "Añadir Nuevo Proyecto"

#: ../post_type_proyecto.php:17
msgid "New Project"
msgstr "Nuevo Proyecto"

#: ../post_type_proyecto.php:18
msgid "Edit Project"
msgstr "Editar Proyecto"

#: ../post_type_proyecto.php:19
msgid "View Project"
msgstr "Ver Proyecto"

#: ../post_type_proyecto.php:20
msgid "All Projects"
msgstr "Todos los Proyectos"

#: ../post_type_proyecto.php:21
msgid "Search Projects"
msgstr "Buscar Proyectos"

#: ../post_type_proyecto.php:22
msgid "Parent Projects:"
msgstr "Proyectos  padre:"

#: ../post_type_proyecto.php:23
msgid "No Projects found."
msgstr "No se han encontrado Proyectos"

#: ../post_type_proyecto.php:24
msgid "No projects found in Trash."
msgstr ""

#: ../post_type_proyecto.php:51
msgid "Risc"
msgstr "Riesgo"

#: ../post_type_proyecto.php:52
msgid "Entries"
msgstr "Entradas"

#: ../post_type_proyecto.php:112
msgid "Nothing fount"
msgstr ""

#: ../required_plugins.php:52
msgid "This system requires you to install"
msgstr "El sistema requiere instalar el plugin"

#: ../required_plugins.php:70
msgid "It is recommended you to install"
msgstr "Es recomendable instalar el plugin"

#: ../shortcodes.php:110 ../shortcodes_to_16042015.php:110
msgid "List Projects"
msgstr "Lista de Proyectos"

#: ../shortcodes.php:166 ../shortcodes_to_16042015.php:166
#: ../shortcodes_to_16042015.php:525
msgid "Filter modules"
msgstr ""

#: ../shortcodes.php:524
msgid "Categoría : "
msgstr "Descriptor:"

#: ../taxonomy_category.php:7
msgid "Drafts"
msgstr "Borradores"

#: ../taxonomy_category.php:8
msgid "Published"
msgstr "Publicadas"

#: ../taxonomy_fuente.php:12
msgid "Sources"
msgstr "Fuentes"

#: ../taxonomy_fuente.php:14
msgid "Search by Source"
msgstr "Buscar por Fuente"

#: ../taxonomy_fuente.php:15
msgid "Popular Sources"
msgstr "Fuentes más usadas"

#: ../taxonomy_fuente.php:16
msgid "All Sources"
msgstr "Todas las Fuentes"

#: ../taxonomy_fuente.php:17
msgid "Edit Source"
msgstr "Editar Fuente"

#: ../taxonomy_fuente.php:18
msgid "Update Source"
msgstr "Actualizar Fuente"

#: ../taxonomy_fuente.php:19
msgid "Add Source"
msgstr "Añadir Fuente"

#: ../taxonomy_fuente.php:20
msgid "New Source Name"
msgstr "Nuevo nombre de Fuente"

#: ../taxonomy_fuente.php:21
msgid "Separate sources with commas"
msgstr "Separar fuentes con comas"

#: ../taxonomy_fuente.php:22
msgid "Add or remove sources"
msgstr "Añadir o borrar fuentes"

#: ../taxonomy_fuente.php:23
msgid "Choose from most used source"
msgstr "Escoger entre las fuentes más usadas"

#: ../taxonomy_fuente.php:90
msgid "Original Article URL"
msgstr "URL del artículo original"

#: ../taxonomy_fuente.php:92 ../taxonomy_fuente.php:163
msgid "View"
msgstr "Ver"

#: ../taxonomy_fuente.php:95
msgid "Article Interest"
msgstr "Interés de la entrada"

#: ../taxonomy_fuente.php:105
msgid "Original Date"
msgstr "Fecha Original"

#: ../taxonomy_fuente.php:142 ../taxonomy_fuente.php:159
msgid "URL"
msgstr "URL"

#: ../taxonomy_scope.php:12
msgid "Scopes"
msgstr "Ámbitos"

#: ../taxonomy_scope.php:14
msgid "Search by Scope"
msgstr "Buscar por Ámbito"

#: ../taxonomy_scope.php:15
msgid "Popular Scopes"
msgstr "Ámbitos más usados"

#: ../taxonomy_scope.php:16
msgid "All Scopes"
msgstr "Todos los Ámbitos"

#: ../taxonomy_scope.php:17
msgid "Edit Scope"
msgstr "Editar Ámbito"

#: ../taxonomy_scope.php:18
msgid "Update Scope"
msgstr "Actualizar Ámbito"

#: ../taxonomy_scope.php:19
msgid "Add Scope"
msgstr "Añadir Ámbito"

#: ../taxonomy_scope.php:20
msgid "New Scope Name"
msgstr "Nuevo nombre de Ámbito"

#: ../taxonomy_scope.php:21
msgid "Separate Scopes with commas"
msgstr "Separar Ámbitos con comas"

#: ../taxonomy_scope.php:22
msgid "Add or remove Scopes"
msgstr "Añadir o borrar Ámbito"

#: ../taxonomy_scope.php:23
msgid "Choose from most used Scope"
msgstr "Escoger entre los Ámbitos más usados"

#: ../user-categories/user-categories.php:95
msgid "You has been assigned these categories:"
msgstr "Tiene asignadas las siguientes categorías:"

#: ../user-tracking/index.php:194 ../user-tracking/index.php:202
#: ../user-tracking/user_ui.php:10
msgid "Tracking"
msgstr "Seguimiento"

#: ../user-tracking/index.php:235
msgid "WP Extended Users"
msgstr "Usuarios Extendidos de WP"

#: ../user-tracking/index.php:243
msgid "Settings"
msgstr "Configuración"

#: ../user-tracking/user_relations.php:330
msgid "<strong>Ok</strong> Element was saved"
msgstr "<strong>Ok</strong> El registro se guardó correctamente"

#: ../user-tracking/user_relations.php:331
msgid "<strong>Error</strong> Element was not saved"
msgstr "<strong>Error</strong> El registro no se pudo guardar."

#: ../user-tracking/user_relations_list_table.php:40
#: ../user-tracking/user_relations_list_table.php:45
#: ../user-tracking/user_relations_list_table.php:60
#: ../user-tracking/user_relations_list_table.php:78
#: ../user-tracking/user_relations_list_table.php:83
msgid "Fast View"
msgstr "Vista Rápida"

#: ../user-tracking/user_relations_list_table.php:47
#: ../user-tracking/user_relations_list_table.php:55
msgid "Link"
msgstr "Enlace"

#: ../user-tracking/user_relations_list_table.php:107
msgid "E-mail from"
msgstr "E-mail de "

#: ../user-tracking/user_relations_list_table.php:108
msgid "E-mail to"
msgstr "E-mail a"

#: ../user-tracking/user_relations_list_table.php:109
msgid "Note"
msgstr "Nota"

#: ../user-tracking/user_relations_list_table.php:110
msgid "Phone call"
msgstr "Llamada"

#: ../user-tracking/user_relations_list_table.php:111
msgid "Meeting"
msgstr "Reunión"

#: ../user-tracking/user_relations_list_table.php:112
msgid "Log-in"
msgstr "Acceso"

#: ../user-tracking/user_relations_list_table.php:113
msgid "Form"
msgstr "Formulario"

#: ../user-tracking/user_relations_list_table.php:117
msgid "Product"
msgstr "Producto"

#: ../user-tracking/user_relations_list_table.php:118
msgid "Browse"
msgstr "Navegar"

#: ../user-tracking/user_relations_list_table.php:120
msgid "Recommend"
msgstr "Recomendar"

#: ../user-tracking/user_relations_list_table.php:121
msgid "Receive Recommendation"
msgstr "Recibir Recomendación"

#: ../user-tracking/user_relations_list_table.php:122
msgid "Categorize"
msgstr "Clasificar"

#: ../user-tracking/user_relations_list_table.php:123
msgid "Favorite"
msgstr "Favorito"

#: ../user-tracking/user_relations_list_table.php:124
msgid "RSS Import"
msgstr "Importar RSS"

#: ../user-tracking/user_relations_list_table.php:125
msgid "Newsletter"
msgstr "Boletín"

#: ../user-tracking/user_relations_list_table.php:127
msgid "Unknown"
msgstr "Desconocido"

#: ../user-tracking/user_relations_list_table.php:180
msgid "Comment to"
msgstr "Comentario a"

#: ../user-tracking/user_relations_list_table.php:197
#, php-format
msgid "You have recommended <a target=\"_blank\" href=\"%s\">%s</a> to %s"
msgstr "El usuario ha recomendado <a target=\"_blank\" href=\"%s\">%s</a> a %s"

#: ../user-tracking/user_relations_list_table.php:204
#, php-format
msgid "%s has recommended <a target=\"_blank\" href=\"%s\">%s</a> to you"
msgstr "%s ha recomendado <a target=\"_blank\" href=\"%s\">%s</a> al usuario"

#: ../user-tracking/user_relations_list_table.php:211
#, php-format
msgid "You have categorized <a target=\"_blank\" href=\"%s\">%s</a> in %s"
msgstr "El usuario ha clasificado <a target=\"_blank\" href=\"%s\">%s</a> en %s"

#: ../user-tracking/user_relations_list_table.php:216
#, php-format
msgid "You have selected <a target=\"_blank\" href=\"%s\">%s</a> as favorite"
msgstr "El usuario ha marcado <a target=\"_blank\" href=\"%s\">%s</a> como favorito"

#: ../user-tracking/user_relations_list_table.php:237
#, php-format
msgid "Sent %s posts in the newsletter"
msgstr "Enviar %s noticias en el newsletter"

#: ../user-tracking/user_relations_list_table.php:254
msgid "From"
msgstr "De"

#: ../user-tracking/user_relations_list_table.php:255
#: ../user-tracking/user_relations_list_table.php:261
msgid "Subject"
msgstr "Asunto"

#: ../user-tracking/user_relations_list_table.php:257
#: ../user-tracking/user_relations_list_table.php:263
msgid "Body"
msgstr "Cuerpo"

#: ../user-tracking/user_relations_list_table.php:260
msgid "To"
msgstr "A"

#: ../user-tracking/user_relations_list_table.php:400
#: ../user-tracking/user_relations_list_table.php:410
msgid "Count"
msgstr "Cuenta"

#: ../user-tracking/user_relations_list_table.php:510
msgid "Ok"
msgstr "Ok"

#: ../user-tracking/user_relations_list_table.php:510
#: ../user-tracking/user_relations_list_table.php:511
msgid "Items deleted"
msgstr "Elementos borrados"

#: ../user-tracking/user_ui.php:44 ../user-tracking/user_ui.php:45
#: ../user-tracking/user_ui.php:46
msgid "Add Note"
msgstr "Añadir Nota"

#: ../user-tracking/user_ui.php:45
msgid "Add Meeting"
msgstr "Añadir Reunión"

#: ../user-tracking/user_ui.php:46
msgid "Add Phone Call"
msgstr "Añadir Llamada"

#: ../user-tracking/user_ui.php:111
msgid "Save"
msgstr "Guardar"

#: ../user-tracking/user_ui.php:141
msgid "Cancel"
msgstr "Cancelar"

#: ../widget.php:43
msgid "Administration Board"
msgstr "Panel de Administración"

#: ../widget.php:45
msgid "Change Password"
msgstr "Cambiar Clave"

#: ../widget.php:46
msgid "Disconnect"
msgstr "Desconectar"

#: ../post_type_proyecto.php:11
msgid "Projects"
msgstr "Proyectos"

#~ msgid "Project: "
#~ msgstr "Proyecto:"

#~ msgid "Select Project"
#~ msgstr "Seleccionar Proyecto"

#~ msgid "Edit Post"
#~ msgstr "Editar Entrada"

#~ msgid "Update Project"
#~ msgstr "Actualizar Proyecto"

#~ msgid "Separate Projects with commas"
#~ msgstr "Separar proyectos con comas"

#~ msgid "Add or remove Projects"
#~ msgstr "Añadir o borrar proyectos"

#~ msgid "Choose from most used Project"
#~ msgstr "Escoger entre los proyectos más usados"

#~ msgid "Translate"
#~ msgstr "Traducir"

#, fuzzy
#~ msgid "RSS URL Source"
#~ msgstr "Buscar por Fuente"

#~ msgid "Import RSS data when save this form"
#~ msgstr "Importar RSS cuando se guarde este formulario"

#~ msgid "Send newsletter when save this form"
#~ msgstr "Enviar el newsletter a todos cuando se guarde este formulario"

#~ msgid "View Source"
#~ msgstr "Ver Fuente"

#~ msgid "View Item Source"
#~ msgstr "Ver Fuente"

#~ msgid "No sources at trash"
#~ msgstr "No hay fuentes en la papelera"

#~ msgid "Error. E-mail was not sent."
#~ msgstr "Error. El e-mail no se pudo enviar."

#~ msgid "Save as Favorite"
#~ msgstr "Agregar a Favoritos"

#~ msgid "Favorites"
#~ msgstr "Favoritos"

#~ msgid "Post selected by user as favorites"
#~ msgstr "Entrada seleccionada como favorita por el usuario"

#~ msgid "Recommended"
#~ msgstr "Recomendada"

#~ msgid "Posts send by other users as a recommendation"
#~ msgstr "Entradas enviadas por otros usuarios como recomendación"
